.textfield{
	color: Red; border-left: medium none; border-right: medium none; border-top: medium none; border-bottom: 1px solid rgb(192,192,192)
}
.textfield1{
	color: Olive; border-left: medium none; border-right: medium none; border-top: medium none; border-bottom: 1px solid rgb(192,192,192);
}
.textfield2{
	color: green;border-left: 1px solid rgb(192,192,192); border-right: 1px solid rgb(192,192,192); border-top: 1px solid rgb(192,192,192); border-bottom: 1px solid rgb(192,192,192);
}
confirm{
	 background-color: #99ccff; border: 1 solid
}